2 Replies Latest reply on Jun 9, 2005 5:47 PM by Douglas Rand

    Eclipse 3.1 RC1

    seansullivan Newbie

      I downloaded Eclipse 3.1 RC1

      Is JBossIDE compatible with Eclipse 3.1 RC1?